/*
 * List the packages to be included in the bundle. The 'requires'
 * statements must come before the 'package' statement.
 */
requires ti.sdo.edma3.rm;
requires ti.sdo.edma3.rm.sample;

requires ti.sdo.edma3.drv;
requires ti.sdo.edma3.drv.sample;

/*!
 *  ======== edma3_lld_02_12_05_30E ========
 */
package edma3_lld_02_12_05_30E [02, 12, 05] {
}
